
QGIS Application - Feature request #5618

Handling of GRASS console output

2012-05-18 10:15 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15189

Description

GRASS console output is often very useful, and should be easy to inspect for

the user

Associated revisions

Revision cefc4df6 - 2014-11-22 11:53 AM - Alexander Bruy

[processing] redirect output from command line tools to Info tab (fix #5618)

History

#1 - 2012-06-01 04:09 AM - Paolo Cavallini

- Category changed from 59 to 68

It could be added to a tab, along the one for help, much in the way of the current GRASS plugin. BTW, the info (now sent to SEXTANTE History and logs)

for all backends could be echoed here, so it is easier to inspect for the user.

#2 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category deleted (68)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category set to Processing/GUI

#4 - 2014-11-22 02:54 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"cefc4df6be865b5dad5f957e0431e755856ba8df".

#5 - 2014-11-22 02:55 AM - Alexander Bruy

- Status changed from Closed to Open

- Resolution set to fixed/implemented

#6 - 2014-11-22 02:56 AM - Alexander Bruy

- Status changed from Open to Closed
